## slingshot-clojure 0.10.3

=== debian/changelog ===
slingshot-clojure (0.10.3-3) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure1.6
  * Standards-Version updated to 3.9.5 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Sep 2014 17:34:32 +0200

slingshot-clojure (0.10.3-2) UNRELEASED; urgency=low

  * Use canonical Vcs-* fields

 -- Wolodja Wentland <debian@babilen5.org>  Wed, 09 Oct 2013 15:44:15 +0000

slingshot-clojure (0.10.3-1) unstable; urgency=low

  * Initial release. (Closes: #699546)

 -- Wolodja Wentland <debian@babilen5.org>  Thu, 23 May 2013 16:52:43 +0000
