## slingshot-clojure 0.12.2

=== debian/changelog ===
slingshot-clojure (0.12.2-3) unstable; urgency=medium

  * Update package wrt cme.
    - Update Standards-Version to 4.5.1.
    - Bump dh-compat to 13.
    - Update Vcs fields.
  * Add myself as an uploader instead. (Closes: #891311)
    - Thanks for all the work, Wolodja Wentland, so far!

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 23 Nov 2020 21:23:05 +0530

slingshot-clojure (0.12.2-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards to 4.0.0; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Thu, 03 Aug 2017 16:50:09 -0400

slingshot-clojure (0.12.2-1) experimental; urgency=medium

  * New upstream release (Closes: #852243)
    + Update debian/pom.xml
    + Skip jh_build, there is no upstream Java source anymore
    + Update d/copyright
  * Upload to experimental
  * d/rules: make sed more robust against slashes in titles
  * Add myself to Uploaders

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sun, 05 Mar 2017 22:20:53 +0200

slingshot-clojure (0.10.3-4) unstable; urgency=medium

  * Team upload.
  * Build depend on clojure (>= 1.8)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Dec 2016 12:27:10 +0100
