=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: slingshot-clojure
+Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>,
+           Apollon Oikonomopoulos <apoikos@debian.org>
 Section: java
 Priority: optional
-Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
-Uploaders:
- Wolodja Wentland <debian@babilen5.org>
-Build-Depends:
- debhelper (>= 9),
- javahelper (>= 0.32),
- maven-repo-helper (>= 1.7),
- clojure1.6,
- libtext-markdown-perl | markdown,
- default-jdk
-Standards-Version: 3.9.5
+Build-Depends: debhelper-compat (= 13),
+               javahelper,
+               maven-repo-helper,
+               clojure,
+               libtext-markdown-perl | markdown,
+               default-jdk
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/clojure-team/slingshot-clojure.git
+Vcs-Browser: https://salsa.debian.org/clojure-team/slingshot-clojure
 Homepage: https://github.com/scgilardi/slingshot/
-Vcs-Git: git://anonscm.debian.org/pkg-clojure/slingshot-clojure.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clojure/slingshot-clojure.git
 
 Package: libslingshot-clojure
 Architecture: all
-Depends:
- ${java:Depends},
- ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Recommends: ${java:Recommends}
 Description: Enhanced throw and catch library for Clojure
  Slingshot is a Clojure library providing enhanced throw and catch replacements
