=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 	dh $@ --with javahelper --with jh_maven_repo_helper
 
 override_jh_build: $(MDWN_DOCS)
-	jh_build
-	jar uf $(PRODUCED_JAR) -C src .
+	jar cf $(PRODUCED_JAR) -C src .
 	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/*.html $(CURDIR)/doc/html
 
 override_jh_clean:
@@ -22,6 +21,6 @@
 
 %.html:%.md
 	cat debian/header.html > $@
-	sed -i'' -e 's/@TITLE@/$(shell head -n 1 $< | sed 's/^#*\s*//')/g' $@
+	sed -i'' -e 's#@TITLE@#$(shell head -n 1 $< | sed 's/^#*\s*//')#g' $@
 	markdown $< >> $@
 	cat debian/footer.html >> $@
