=== debian/watch ===
version=3
https://github.com/scgilardi/slingshot/tags .*/(\d[\d\.]+)\.tar\.gz
